Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource vte-devel

VTE is a terminal emulator library that provides a terminal widget for use with GTK+ as well as handling of child process and terminal emulation settings. This package contains the files needed for building applications using VTE.

Found 3 sites for vte-devel

Found 53 RPM for vte-devel

PackageSummaryDistributionDownload
vte-devel-0.44.2-3.3.1.aarch64.htmlTerminal Emulator Library -- Development FilesOpenSuSE 42.2 updates for aarch64vte-devel-0.44.2-3.3.1.aarch64.rpm
vte-devel-0.44.2-3.3.1.armv7hl.htmlTerminal Emulator Library -- Development FilesOpenSuSE 42.2 updates for armv7hlvte-devel-0.44.2-3.3.1.armv7hl.rpm
vte-devel-0.44.2-3.3.1.ppc64le.htmlTerminal Emulator Library -- Development FilesOpenSuSE 42.2 updates for ppc64levte-devel-0.44.2-3.3.1.ppc64le.rpm
vte-devel-0.40.3-5.2.x86_64.htmlTerminal Emulator Library -- Development FilesOpenSuSE leap updates for 42.1vte-devel-0.40.3-5.2.x86_64.rpm
vte-devel-0.28.2-26.fc29.aarch64.htmlFiles needed for developing applications which use vteFedora Rawhide for aarch64vte-devel-0.28.2-26.fc29.aarch64.rpm
vte-devel-0.28.2-26.fc29.armv7hl.htmlFiles needed for developing applications which use vteFedora Rawhide for armhfpvte-devel-0.28.2-26.fc29.armv7hl.rpm
vte-devel-0.28.2-26.fc29.i686.htmlFiles needed for developing applications which use vteFedora Rawhide for i386vte-devel-0.28.2-26.fc29.i686.rpm
vte-devel-0.28.2-26.fc29.i686.htmlFiles needed for developing applications which use vteFedora Rawhide for x86_64vte-devel-0.28.2-26.fc29.i686.rpm
vte-devel-0.28.2-26.fc29.ppc64.htmlFiles needed for developing applications which use vteFedora Rawhide for ppc64vte-devel-0.28.2-26.fc29.ppc64.rpm
vte-devel-0.28.2-26.fc29.ppc64le.htmlFiles needed for developing applications which use vteFedora Rawhide for ppc64levte-devel-0.28.2-26.fc29.ppc64le.rpm
vte-devel-0.28.2-26.fc29.s390x.htmlFiles needed for developing applications which use vteFedora Rawhide for s390xvte-devel-0.28.2-26.fc29.s390x.rpm
vte-devel-0.28.2-26.fc29.x86_64.htmlFiles needed for developing applications which use vteFedora Rawhide for x86_64vte-devel-0.28.2-26.fc29.x86_64.rpm
vte-devel-0.28.2-24.fc28.aarch64.htmlFiles needed for developing applications which use vteFedora 28 updates for aarch64vte-devel-0.28.2-24.fc28.aarch64.rpm
vte-devel-0.28.2-24.fc28.armv7hl.htmlFiles needed for developing applications which use vteFedora 28 updates for armhfpvte-devel-0.28.2-24.fc28.armv7hl.rpm
vte-devel-0.28.2-24.fc28.i686.htmlFiles needed for developing applications which use vteFedora 28 updates for x86_64vte-devel-0.28.2-24.fc28.i686.rpm
vte-devel-0.28.2-24.fc28.x86_64.htmlFiles needed for developing applications which use vteFedora 28 updates for x86_64vte-devel-0.28.2-24.fc28.x86_64.rpm
vte-devel-0.28.2-24.fc27.aarch64.htmlFiles needed for developing applications which use vteFedora 27 updates for aarch64vte-devel-0.28.2-24.fc27.aarch64.rpm
vte-devel-0.28.2-24.fc27.armv7hl.htmlFiles needed for developing applications which use vteFedora 27 updates for armhfpvte-devel-0.28.2-24.fc27.armv7hl.rpm
vte-devel-0.28.2-24.fc27.i686.htmlFiles needed for developing applications which use vteFedora 27 updates for x86_64vte-devel-0.28.2-24.fc27.i686.rpm
vte-devel-0.28.2-24.fc27.i686.htmlFiles needed for developing applications which use vteFedora 27 updates for i386vte-devel-0.28.2-24.fc27.i686.rpm
vte-devel-0.28.2-24.fc27.ppc64.htmlFiles needed for developing applications which use vteFedora 27 updates for ppc64vte-devel-0.28.2-24.fc27.ppc64.rpm
vte-devel-0.28.2-24.fc27.ppc64le.htmlFiles needed for developing applications which use vteFedora 27 updates for ppc64levte-devel-0.28.2-24.fc27.ppc64le.rpm
vte-devel-0.28.2-24.fc27.s390x.htmlFiles needed for developing applications which use vteFedora 27 updates for s390xvte-devel-0.28.2-24.fc27.s390x.rpm
vte-devel-0.28.2-24.fc27.x86_64.htmlFiles needed for developing applications which use vteFedora 27 updates for x86_64vte-devel-0.28.2-24.fc27.x86_64.rpm
vte-devel-0.28.2-23.fc28.aarch64.htmlFiles needed for developing applications which use vteFedora 28 for aarch64vte-devel-0.28.2-23.fc28.aarch64.rpm
vte-devel-0.28.2-23.fc28.armv7hl.htmlFiles needed for developing applications which use vteFedora 28 for armhfpvte-devel-0.28.2-23.fc28.armv7hl.rpm
vte-devel-0.28.2-23.fc28.i686.htmlFiles needed for developing applications which use vteFedora 28 for i386vte-devel-0.28.2-23.fc28.i686.rpm
vte-devel-0.28.2-23.fc28.i686.htmlFiles needed for developing applications which use vteFedora 28 for x86_64vte-devel-0.28.2-23.fc28.i686.rpm
vte-devel-0.28.2-23.fc28.ppc64.htmlFiles needed for developing applications which use vteFedora 28 for ppc64vte-devel-0.28.2-23.fc28.ppc64.rpm
vte-devel-0.28.2-23.fc28.ppc64le.htmlFiles needed for developing applications which use vteFedora 28 for ppc64levte-devel-0.28.2-23.fc28.ppc64le.rpm
vte-devel-0.28.2-23.fc28.s390x.htmlFiles needed for developing applications which use vteFedora 28 for s390xvte-devel-0.28.2-23.fc28.s390x.rpm
vte-devel-0.28.2-23.fc28.x86_64.htmlFiles needed for developing applications which use vteFedora 28 for x86_64vte-devel-0.28.2-23.fc28.x86_64.rpm
vte-devel-0.28.2-21.fc27.aarch64.htmlFiles needed for developing applications which use vteFedora 27 for aarch64vte-devel-0.28.2-21.fc27.aarch64.rpm
vte-devel-0.28.2-21.fc27.armv7hl.htmlFiles needed for developing applications which use vteFedora 27 for armhfpvte-devel-0.28.2-21.fc27.armv7hl.rpm
vte-devel-0.28.2-21.fc27.i686.htmlFiles needed for developing applications which use vteFedora 27 for x86_64vte-devel-0.28.2-21.fc27.i686.rpm
vte-devel-0.28.2-21.fc27.i686.htmlFiles needed for developing applications which use vteFedora 27 for i386vte-devel-0.28.2-21.fc27.i686.rpm
vte-devel-0.28.2-21.fc27.ppc64.htmlFiles needed for developing applications which use vteFedora 27 for ppc64vte-devel-0.28.2-21.fc27.ppc64.rpm
vte-devel-0.28.2-21.fc27.ppc64le.htmlFiles needed for developing applications which use vteFedora 27 for ppc64levte-devel-0.28.2-21.fc27.ppc64le.rpm
vte-devel-0.28.2-21.fc27.s390x.htmlFiles needed for developing applications which use vteFedora 27 for s390xvte-devel-0.28.2-21.fc27.s390x.rpm
vte-devel-0.28.2-21.fc27.x86_64.htmlFiles needed for developing applications which use vteFedora 27 for x86_64vte-devel-0.28.2-21.fc27.x86_64.rpm
vte-devel-0.28.2-10.el7.aarch64.htmlFiles needed for developing applications which use vteExtras Packages for Enterprise Linux 7 for aarch64vte-devel-0.28.2-10.el7.aarch64.rpm
vte-devel-0.28.2-10.el7.ppc64.htmlFiles needed for developing applications which use vteExtras Packages for Enterprise Linux 7 for ppc64vte-devel-0.28.2-10.el7.ppc64.rpm
vte-devel-0.28.2-10.el7.ppc64le.htmlFiles needed for developing applications which use vteExtras Packages for Enterprise Linux 7 for ppc64levte-devel-0.28.2-10.el7.ppc64le.rpm
vte-devel-0.28.2-10.el7.x86_64.htmlFiles needed for developing applications which use vteExtras Packages for Enterprise Linux 7 for x86_64vte-devel-0.28.2-10.el7.x86_64.rpm
vte-devel-0.25.1-10.el6_9.i686.htmlFiles needed for developing applications which use vteUpdates for CentOS 6.9 for x86_64vte-devel-0.25.1-10.el6_9.i686.rpm
vte-devel-0.25.1-10.el6_9.i686.htmlFiles needed for developing applications which use vteCentOS 6.10 for x86_64vte-devel-0.25.1-10.el6_9.i686.rpm
vte-devel-0.25.1-10.el6_9.i686.htmlFiles needed for developing applications which use vteCentOS 6.10 for i386vte-devel-0.25.1-10.el6_9.i686.rpm
vte-devel-0.25.1-10.el6_9.i686.htmlFiles needed for developing applications which use vteUpdates for CentOS 6.9 for i386vte-devel-0.25.1-10.el6_9.i686.rpm
vte-devel-0.25.1-10.el6_9.x86_64.htmlFiles needed for developing applications which use vteUpdates for CentOS 6.9 for x86_64vte-devel-0.25.1-10.el6_9.x86_64.rpm
vte-devel-0.25.1-10.el6_9.x86_64.htmlFiles needed for developing applications which use vteCentOS 6.10 for x86_64vte-devel-0.25.1-10.el6_9.x86_64.rpm
vte-devel-0.25.1-9.el6.i686.htmlFiles needed for developing applications which use vteCentOS 6.9 for x86_64vte-devel-0.25.1-9.el6.i686.rpm
vte-devel-0.25.1-9.el6.i686.htmlFiles needed for developing applications which use vteCentOS 6.9 for i386vte-devel-0.25.1-9.el6.i686.rpm
vte-devel-0.25.1-9.el6.x86_64.htmlFiles needed for developing applications which use vteCentOS 6.9 for x86_64vte-devel-0.25.1-9.el6.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet